Support » Plugin: Really Simple CAPTCHA » plugin non compatible with php 7

  • paolosaraceno

    (@paolosaraceno)


    please after update i have this message :
    Fatal error: ‘break’ not in the ‘loop’ or ‘switch’ context in /htdocs/wp-content/themes/realchurch-v1-04/include/plugin/really-simple-captcha/cbnet-really-simple-captcha-comments.php on line 120

    delete de plugin doesn’t work

    please help

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Takayuki Miyoshi

    (@takayukister)

    Try switching theme to the default one (Twenty Nineteen or Twenty Seventeen).

    paolosaraceno

    (@paolosaraceno)

    I cant’t get into the backoffice pour changer le theme and switch it
    wathereve i do the fatal error come up

    Plugin Author Takayuki Miyoshi

    (@takayukister)

    Access the host server via FTP and remove the /htdocs/wp-content/themes/realchurch-v1-04/ folder manually.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.